blob: 3137e24313169248568511dce74d61be30d9050d [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Plugin.name
Bundle-SymbolicName: org.eclipse.datatools.enablement.sybase;singleton:=true
Bundle-Version: 1.0.1.200707131
Bundle-Activator: org.eclipse.datatools.enablement.sybase.Activator
Bundle-Vendor: %Plugin.providerName
Bundle-Localization: plugin
Require-Bundle: org.eclipse.ui;bundle-version="[3.2.0,4.0.0)",
org.eclipse.core.runtime;bundle-version="[3.2.0,4.0.0)",
org.eclipse.datatools.connectivity;bundle-version="[1.0.0,2.0.0)",
org.eclipse.datatools.connectivity.db.generic;bundle-version="[1.0.0,2.0.0)",
org.eclipse.datatools.connectivity.ui;bundle-version="[1.0.0,2.0.0)",
org.eclipse.datatools.connectivity.sqm.core;bundle-version="[1.0.0,2.0.0)",
org.eclipse.emf.ecore;bundle-version="[2.2.0,3.0.0)",
org.eclipse.datatools.modelbase.sql;bundle-version="[1.0.0,2.0.0)"
Eclipse-LazyStart: true
Export-Package: org.eclipse.datatools.enablement.sybase,
org.eclipse.datatools.enablement.sybase.ddl,
org.eclipse.datatools.enablement.sybase.deltaddl,
org.eclipse.datatools.enablement.sybase.models.sybasesqlmodel,
org.eclipse.datatools.enablement.sybase.models.sybasesqlmodel.impl,
org.eclipse.datatools.enablement.sybase.models.sybasesqlmodel.util,
org.eclipse.datatools.enablement.sybase.parser,
org.eclipse.datatools.enablement.sybase.ui,
org.eclipse.datatools.enablement.sybase.util
Bundle-RequiredExecutionEnvironment: J2SE-1.4